DROP TABLE IF EXISTS `dw_manual_exec_job`;
CREATE TABLE `dw_manual_exec_job` (
	`id` VARCHAR(32) NOT NULL ,
	`dir_id` VARCHAR(32) NULL DEFAULT NULL ,
	`project_id` VARCHAR(32) NOT NULL COMMENT '项目ID' ,
	`case_id` VARCHAR(32) NULL DEFAULT NULL ,
	`exec_status` INT(2) NULL DEFAULT NULL,
	`resp_owner` VARCHAR(32) NULL DEFAULT NULL ,
	`resp_owner_type` CHAR(1) NULL DEFAULT NULL ,
	`created_by` VARCHAR(32) NULL DEFAULT NULL COMMENT '创建人' ,
	`created_time` DATETIME NULL DEFAULT NULL COMMENT '创建时间',
	`updated_by` VARCHAR(32) NULL DEFAULT NULL COMMENT '更新人' ,
	`updated_time` DATETIME NULL DEFAULT NULL COMMENT '更新时间',
	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' ,
	`is_deleted` TINYINT(1) NULL DEFAULT '0' COMMENT '逻辑删除(0-未删除,1-已删除)',
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
)
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
;

--CREATE TABLE `dw_manual_exec_job` (
--	`id` VARCHAR(32) NOT NULL COLLATE 'utf8_general_ci',
--	`dir_id` VARCHAR(32) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`project_id` VARCHAR(32) NOT NULL COMMENT '项目ID' COLLATE 'utf8_general_ci',
--	`case_id` VARCHAR(32) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`exec_status` INT(2) NULL DEFAULT NULL,
--	`resp_owner` VARCHAR(32) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`resp_owner_type` CHAR(1) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`created_by` VARCHAR(32) NULL DEFAULT NULL COMMENT '创建人' COLLATE 'utf8_general_ci',
--	`created_time` DATETIME NULL DEFAULT NULL COMMENT '创建时间',
--	`updated_by` VARCHAR(32) NULL DEFAULT NULL COMMENT '更新人' COLLATE 'utf8_general_ci',
--	`updated_time` DATETIME NULL DEFAULT NULL COMMENT '更新时间',
--	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`is_deleted` TINYINT(1) NULL DEFAULT '0' COMMENT '逻辑删除(0-未删除,1-已删除)',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
--)
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--;
